## ecs 1.4.0

=== doc/Makefile ===
#############################
#
# Makefile pour Documentation
#
#############################


# MACROS ENVIRONNEMENT
# ====================

SHELL           =/bin/sh
TERM            =xterm
HOME            =.
FIG             =$(HOME)/graphics
TEX             =$(HOME)/latex


# DEFINITION DES OBJETS A CREER
#==============================


# DEFINITIONS DES CIBLES
#=======================

all: figures doc install


figures:
	@set -x;echo $(FIG) ;cd $(FIG) ;\
	 $(MAKE)


doc:
	@make pdf


pdf:
	@cd $(TEX) ;\
	 $(MAKE) pdf


clean:
	@cd $(FIG) ;\
	 $(MAKE) clean
	@cd $(TEX) ;\
	 $(MAKE) clean
	@\rm -f $(FIG)/*~
	@\rm -f $(TEX)/*~
	@\rm -f ./*~


distclean:
	@make clean
	@cd $(FIG) ;\
	 $(MAKE) clean
	@\rm -f *.pdf


install: 
	@\mv $(TEX)/*.pdf .


help info aide:
	@echo
	@echo "Usage : make"
	@echo "   ou : make <cible>    (dans  $(HOME)/)"
	@echo
	@echo " avec :"
	@echo "    <cible> : doc       : Compilation de la documentation"
	@echo "                          du module Enveloppe au format PDF"
	@echo "              all       : idem doc"
	@echo "              pdf       : idem doc"
	@echo "              clean     : Suppression des fichiers temporaires"
	@echo "              distclean : Nettoyage complet des rpertoires"
	@echo "              help      : ce message"
	@echo "              info      : idem help"
	@echo "              aide      : idem help"
	@echo
