=== doc/latex/Makefile ===
# Liste des documents compilables

NOTELIST      =mu_ecs mi_ecs

# Rpertoire des styles

STYLES        =../styles

# Dfinition d'un document  compiler parmi la liste

NOTE          =

# Cibles

all doc: pdf

pdf:
	@set -x ; export TEXINPUTS="$(STYLES)//:";\
	 for note in $(NOTELIST) ;\
	 do \
	   if [ -z "$(NOTE)" -o "$(NOTE)" = "$${note}" ] ;\
	   then \
	     pdflatex "$${note}" ;\
	     makeindex "$${note}".idx -s monindex.ist ;\
	     pdflatex "$${note}" ;\
	     pdflatex "$${note}" ;\
	   fi ;\
	 done

clean:
	@\rm -f *.dvi *.out *.loe *.log *.aux *.toc *.lof *.los *.lot \
	 *.ilg *.idx *.bbl *.blg *.ind *.sym *.nsy monindex.ist

distclean:
	@\rm -f *.pdf *~
	make clean
