## ecs 2.0.0.beta2

=== doc/latex/Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 NOTELIST      =mu_ecs mi_ecs
 
-# Rpertoire des styles
+# Répertoire des styles
 
 STYLES        =../styles
 
-# Dfinition d'un document  compiler parmi la liste
+# Définition d'un document à compiler parmi la liste
 
 NOTE          =
