## ecs 2.0.2

=== doc/Makefile ===
--- 
+++ 
@@ -71,7 +71,7 @@
 	@echo "              all       : idem doc"
 	@echo "              pdf       : idem doc"
 	@echo "              clean     : Suppression des fichiers temporaires"
-	@echo "              distclean : Nettoyage complet des rpertoires"
+	@echo "              distclean : Nettoyage complet des répertoires"
 	@echo "              help      : ce message"
 	@echo "              info      : idem help"
 	@echo "              aide      : idem help"
