=== doc/latex/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Liste des documents compilables
 
-NOTELIST      =mu_ecs mi_ecs
+NOTELIST      =mt_ecs mi_ecs
 
 # Répertoire des styles
