=== debian/changelog ===
ecs (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.2
  * Enable partitioning through scotch (Closes: #626942)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Jul 2011 21:51:35 +0200

ecs (2.0.1-2) unstable; urgency=low

  * Missing dependency on libmedc-dev added.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Mar 2011 21:42:54 +0100

ecs (2.0.1-1) unstable; urgency=low

  * New upstream release (dependencies against libfbt & libfvm updated)
  * Watch file updated
  * Repack script added (upstream is now using zip ...)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 18:02:20 +0100

ecs (2.0.0.rc1-3) unstable; urgency=low

  * Change dependency from hdf5-serial to hdf5-mpi (Closes: #591164)
  * Standards-Version updated to version 3.9.1
  * Build with libscotch-dev to get cs_partition (Closes: #599331)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 09 Oct 2010 00:03:16 +0200

ecs (2.0.0.rc1-2) unstable; urgency=low

  * Watch file updated
  * Update of Vcs-Svn & Vcs-Browser
  * Standards-Version updated to version 3.8.4
  * upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Feb 2010 15:26:04 +0100

ecs (2.0.0.rc1-1) experimental; urgency=low

  * New upstream release
  * manpage perm_nopo.1 removed from upstream

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 30 Jan 2010 17:21:45 +0100

ecs (2.0.0.beta2-2) unstable; urgency=low

  * Rebuild to avoid the dependency on the non-free libparmetis 
    (Closes: #557222)
  * pwd => CURDIR
  * Depends line for the binary package had a trailing comma
    Thanks Fabian Greffrath for both points
  * 545597 has been fixed by the new upload of ecs version 2.2.0.beta2-1 
    (Closes: #545597)
  * Updated description
  * Recommends on code-saturne added
	
 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Nov 2009 11:10:06 +0100

ecs (2.0.0.beta2-1) unstable; urgency=low

  * New upstream release
  * Manpages removed (available upstream)
  * ecs-config.diff removed (applied upstream)
  * Change of my email address since I am now DD
  * Removal of Torsten on his request
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Oct 2009 20:56:08 +0200

ecs (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #501915)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 11 Oct 2008 13:38:20 +0200
