=== debian/control ===
Source: ecs
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libbft-dev (>= 1.1.4),
 libfvm-dev (>= 0.15.2), libmed-dev, libmedc-dev, libopenmpi-dev, 
 libhdf5-mpi-dev, libcgns-dev, libscotch-dev
# libparmetis-dev is not provided since it is non-free
Standards-Version: 3.9.2
Homepage: http://www.code-saturne.org/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/ecs/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/ecs/

Package: ecs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmedc-dev
Recommends: code-saturne
Description: Code_Saturne Preprocessor
 The basic capabilities of Code_Saturne enable the handling of either
 incompressible or expandable flows with or without heat transfer and
 turbulence. Dedicated modules are available for specific physics such
 as radiative heat transfer, combustion (gas, coal, heavy fuel oil, ...),
 magneto-hydrodynamics, compressible flows, two-phase flows
 (Euler-Lagrange approach with two-way coupling), extensions to
 specific applications (e.g. Mercure_Saturne for atmospheric
 environment).
 .
 It runs in parallel with MPI on distributed memory machines.
 Developed since 1997 at EDF R&D, it is based on a co-located Finite
 Volume approach that accepts meshes with any type of cell
 (tetrahedral, hexahedral, prismatic, pyramidal, polyhedral...) and any
 type of grid structure (unstructured, block structured, hybrid,
 conforming or with hanging nodes, ...).
 . 
 ECS means "Enveloppe Code Saturne". This package is the Pre-processing module
 of Code_Saturne (a computational fluid dynamics free software).
