=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2009 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_NORMAL_ARGS += --with-scotch-include=/usr/include/scotch

DEB_MAKE_INSTALL_TARGET  := install DESTDIR=$(CURDIR)/debian/tmp

get-orig-source:
	uscan --force-download
