=== debian/watch ===
version=3
http://research.edf.com/research-and-the-scientific-community/softwares/code-saturne/download-code-saturne-80059.html \
.*/ecs-(\d)(\d)(\d)\.zip debian debian/orig-tar.sh
