## ecs composex-0.2.0

=== requirements.txt ===
troposphere==2.6.0
boto3==1.12.40
