## ecs composex-0.5.3

=== requirements.txt ===
troposphere==2.6.2
boto3==1.14.28
