## ecs composex-0.7.1

=== requirements.txt ===
troposphere==2.6.2
boto3==1.14.33
