## ecs composex-0.8.1

=== requirements.txt ===
troposphere==2.6.2
boto3==1.15.8
