## ecs composex-0.9.2

=== requirements.txt ===
troposphere==2.6.3
boto3==1.15.8
