## ecs composex-0.11.0

=== requirements.txt ===
troposphere==2.6.3
boto3==1.16.35
aws-sam-translator==1.32.0
