## ecs composex-0.12.2

=== requirements.txt ===
troposphere==2.6.3
boto3==1.16.35
aws-sam-translator==1.32.0
requests==2.25.1
