## ecs composex-0.14.0.post0

=== requirements.txt ===
troposphere==2.7.0
boto3>=1.16.35
aws-sam-translator>=1.32.0
requests>=2.25.1
