## ecs composex-0.15.2

=== requirements.txt ===
troposphere==3.0.1
boto3>=1.16.35
aws-sam-translator~=1.37
jsonschema~=3.2
requests>=2.25.1
compose_x_render>=0.1.0
ecs_composex_specs>=0.0.5
importlib-resources==5.1.2
tabulate==0.8.9
