## ecs composex-0.15.4

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,6 @@
 jsonschema~=3.2
 requests>=2.25.1
 compose_x_render>=0.1.0
-ecs_composex_specs>=0.0.5
+ecs_composex_specs==0.0.7
 importlib-resources==5.1.2
 tabulate==0.8.9
